Update badge to account for changes to installer.xml (version 4.0)
[flex-utilities.git] / installerBadge / README
Reading blob failed.